# PropagatingVgw


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**gateway_id** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.propagating_vgw import PropagatingVgw

# TODO update the JSON string below
json = "{}"
# create an instance of PropagatingVgw from a JSON string
propagating_vgw_instance = PropagatingVgw.from_json(json)
# print the JSON string representation of the object
print(PropagatingVgw.to_json())

# convert the object into a dict
propagating_vgw_dict = propagating_vgw_instance.to_dict()
# create an instance of PropagatingVgw from a dict
propagating_vgw_from_dict = PropagatingVgw.from_dict(propagating_vgw_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


